## sutton-base-config 7.0sutton11

=== debian/changelog ===
sutton-base-config (7.0sutton11) focal; urgency=medium

  [ Bin Li ]
  * Add Blackbird-3/4 and Thor-P-1/2.

  [ Shengyao Xue ]
  * Depends on Ubuntu-desktop. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 17 Aug 2020 13:19:37 +0800

sutton-base-config (7.0sutton10) focal; urgency=medium

  * Bump version with new database.

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Jun 2020 23:22:20 +0800

sutton-base-config (7.0sutton9) focal; urgency=medium

  * Add Raptor-3/4/5/6 and Thor-2.
  * Add Blackbird-2.
  * Add Odin-2.
  * Add Raptor-1/2, Padme3.0-1/2 and Padme3-P1-3/4.
  * Move V50t-1 to simon.

 -- Bin Li <bin.li@canonical.com>  Thu, 11 Jun 2020 17:46:49 +0800

sutton-base-config (7.0sutton8) focal; urgency=medium

  * Add M90t-1.
  * Add Thor-P-3.

 -- Bin Li <bin.li@canonical.com>  Fri, 29 May 2020 13:31:53 +0800

sutton-base-config (7.0sutton7) focal; urgency=medium

  * Add M75n-Picasso-1, V50t-1, Blackbird-1, P340-Tiny-2, Bubblebee2.0-2.

 -- Bin Li <bin.li@canonical.com>  Thu, 28 May 2020 16:47:29 +0800

sutton-base-config (7.0sutton6) focal; urgency=medium

  * Add Padme3-P-1/2.
  * Add M70q-1, M80t-1 and Knockout2.0-2.

 -- Bin Li <bin.li@canonical.com>  Mon, 25 May 2020 18:51:36 +0800

sutton-base-config (7.0sutton5) focal; urgency=medium

  * Add M90a-1, M75n-Dali-1/2.
  * Add Ironhide2.0-P, Ironhide2.0-T, Drift2.0-P SVT.
  * Add Jazz2-AMD-1.

 -- Bin Li <bin.li@canonical.com>  Fri, 08 May 2020 17:34:52 +0800

sutton-base-config (7.0sutton4) focal; urgency=medium

  * Add Rachet2.0-2, Jazz2.0-2 and Sideswipe2.0-2.
  * Merge from bionic.

 -- Bin Li <bin.li@canonical.com>  Fri, 17 Apr 2020 15:13:11 +0800

sutton-base-config (7.0sutton3) focal; urgency=medium

  * Update the platform's image name.

 -- Bin Li <bin.li@canonical.com>  Tue, 07 Apr 2020 22:10:56 +0800

sutton-base-config (7.0sutton2) focal; urgency=medium

  * Bump version for focal.

 -- Bin Li <bin.li@canonical.com>  Thu, 02 Apr 2020 15:38:06 +0800

sutton-base-config (6.0sutton14) bionic; urgency=medium

  * Update config's name to focal.

 -- Bin Li <bin.li@canonical.com>  Thu, 02 Apr 2020 15:29:20 +0800

sutton-base-config (6.0sutton13) bionic; urgency=medium

  * Add Drift2.0-T-1, M75n-1, M70a, Sideswipe2-AMD-1, Drift2-AMD-1.

 -- Bin Li <bin.li@canonical.com>  Thu, 02 Apr 2020 15:17:39 +0800

sutton-base-config (6.0sutton12) bionic; urgency=medium

  * Add Odin-1 and Thor-1.

 -- Bin Li <bin.li@canonical.com>  Wed, 12 Feb 2020 12:27:32 +0800

sutton-base-config (6.0sutton11) bionic; urgency=medium

  * Add Sideswipe2.0-1, Jazz2-1, Drift2.0-P-1, Ironhide2.0-P/T-1.

 -- Bin Li <bin.li@canonical.com>  Mon, 10 Feb 2020 20:11:24 +0800

sutton-base-config (6.0sutton10) bionic; urgency=medium

  * Add Bubblebee2.0-1.

 -- Bin Li <bin.li@canonical.com>  Mon, 03 Feb 2020 15:26:11 +0800

sutton-base-config (6.0sutton9) bionic; urgency=medium

  * Add Knockout2.0-1 and Ratchet2.0-1.

 -- Bin Li <bin.li@canonical.com>  Wed, 08 Jan 2020 16:27:38 +0800

sutton-base-config (6.0sutton8) bionic; urgency=medium

  * Add AIO-330-1.

 -- Bin Li <bin.li@canonical.com>  Wed, 18 Dec 2019 12:30:13 +0800

sutton-base-config (6.0sutton7) bionic; urgency=medium

  * Add Tata3-1 and AIO340-IGM-Gen2.

 -- Bin Li <bin.li@canonical.com>  Tue, 10 Dec 2019 15:06:56 +0800

sutton-base-config (6.0sutton6) bionic; urgency=medium

  * Fix the product name for P520 R4. (LP: #1854460)

 -- Bin Li <bin.li@canonical.com>  Fri, 29 Nov 2019 16:56:45 +0800

sutton-base-config (6.0sutton5) bionic; urgency=medium

  * Add Leia-GLK-Refresh-1.

 -- Bin Li <bin.li@canonical.com>  Wed, 13 Nov 2019 15:42:01 +0800

sutton-base-config (6.0sutton4) bionic; urgency=medium

  * Add ThinkBook-14-1.

 -- Bin Li <bin.li@canonical.com>  Fri, 08 Nov 2019 16:50:48 +0800

sutton-base-config (6.0sutton3) bionic; urgency=medium

  * Add Ares-1.

 -- Bin Li <bin.li@canonical.com>  Mon, 21 Oct 2019 15:19:22 +0800

sutton-base-config (6.0sutton2) bionic; urgency=medium

  * Update the M70e-1 to M720e.

 -- Bin Li <bin.li@canonical.com>  Wed, 09 Oct 2019 17:55:13 +0800

sutton-base-config (6.0sutton1) bionic; urgency=medium

  * Begin 2019 configs.
  * Add M70e-1.

 -- Bin Li <bin.li@canonical.com>  Wed, 09 Oct 2019 14:24:22 +0800

sutton-base-config (5.0sutton25) bionic; urgency=medium

  * Add Nighthawk-7.

 -- Bin Li <bin.li@canonical.com>  Wed, 25 Sep 2019 12:23:53 +0800

sutton-base-config (5.0sutton24) bionic; urgency=medium

  * Add Chiron2.0-3.
  * Remove notification for watermark. (LP: #1842619)

 -- Bin Li <bin.li@canonical.com>  Fri, 16 Aug 2019 14:48:02 +0800

sutton-base-config (5.0sutton23) bionic; urgency=medium

  * Add V530-15ICR-1.
  * Add M75q-1-2 and M75s-1-1.
  * Add Padme2.0-X1E-2, Padme2.0-3 and Padme2.0-4.
  * Add Nighthawk-5 and Nighthawk-6.
  * Add internal test script.

 -- Bin Li <bin.li@canonical.com>  Wed, 07 Aug 2019 15:57:06 +0800

sutton-base-config (5.0sutton22) bionic; urgency=medium

  * Update the product name for ThinkStation

 -- Bin Li <bin.li@canonical.com>  Thu, 01 Aug 2019 14:03:25 +0800

sutton-base-config (5.0sutton21) bionic; urgency=medium

  * Add Nighthawk-3 and Nighthawk-4.
  * Chiron2.0 and Nighthawk used different userguide, add two items.
  * Add P330-REF-3.0, P520-REF-4.0, P520c-REF-4.0, P920-REF-4.0.
  * Add EPC300-2.

 -- Bin Li <bin.li@canonical.com>  Mon, 22 Jul 2019 14:18:27 +0800

sutton-base-config (5.0sutton20) bionic; urgency=medium

  [ Bin Li ]
  * Add Ratchet-2 and changed image to dijkstra.

  [ Shengyao Xue ]
  * Commit the changes to PPA.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 12 Jul 2019 02:35:23 +0800

sutton-base-config (5.0sutton19) bionic; urgency=medium

  * Fix watermark issue for M820z/M920z. (LP: #1833477)
  * Add Padme2.0-X1E-1.
  * Changed the M930n to M90n.
  * Add Jazz-AMD-3, Lando2.0-3 and Sideswipe-AMD-2.

 -- Bin Li <bin.li@canonical.com>  Thu, 20 Jun 2019 10:39:52 +0800

sutton-base-config (5.0sutton18) bionic; urgency=medium

  * Add M820z-1 and M920z-1.


