=== debian/control ===
Source: sutton-base-config
Section: admin
Priority: extra
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/sutton/+git/sutton-base-config

Package: sutton-base-config
Architecture: all
Depends: ${misc:Depends},
 gir1.2-appindicator3-0.1,
 gir1.2-gtk-3.0,
 gir1.2-notify-0.7,
 gsettings-desktop-schemas,
 pciutils,
 python3,
 ubuntu-desktop,
 sqlite3
Description: sutton base configuration package
 This package contains configuration files used for the sutton-base project.
