=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installsystemd:
	        dh_installsystemd --name platform-compatibility.service
